<?php

/////////////////////////////////////////////////////
////                                             ////
////    Misc                                     ////
////                                             ////
/////////////////////////////////////////////////////

$_ADDONLANG['home'] = "Home";
$_ADDONLANG['testing'] = "Testing";
$_ADDONLANG['success'] = "Success";
$_ADDONLANG['selectone'] = "Select One";
$_ADDONLANG['enabled'] = "Enabled";
$_ADDONLANG['disabled'] = "Disabled";
$_ADDONLANG['install'] = "Install";
$_ADDONLANG['remove'] = "Remove";
$_ADDONLANG['error_dbinsert'] = "Error inserting to database";
$_ADDONLANG['error_dbdelete'] = "Error deleting from database";


/////////////////////////////////////////////////////
////                                             ////
////    Home Screen                              ////
////                                             ////
/////////////////////////////////////////////////////

// Home page - API info
$_ADDONLANG['balance'] = "Balance";

// Home page - Buttons
$_ADDONLANG['homebutton_settings'] = "Settings";
$_ADDONLANG['homebuttons_log'] = "Message Log";
$_ADDONLANG['homebuttons_sendsms'] = "Send SMS";
$_ADDONLANG['homebuttons_masssms'] = "Mass SMS";
$_ADDONLANG['homebuttons_support'] = "Get Support";
$_ADDONLANG['homebuttons_clearlocal'] = "Clear Local License";

// Widget Settings
$_ADDONLANG['widget_smsstats'] = "SMS Statistics";
$_ADDONLANG['widget_thisyear'] = "This Year";
$_ADDONLANG['widget_thismonth'] = "This Month";
$_ADDONLANG['widget_today'] = "Today";



/////////////////////////////////////////////////////
////                                             ////
////    Settings Page                            ////
////                                             ////
/////////////////////////////////////////////////////

// Misc
$_ADDONLANG['update_settings'] = 'Update Settings';
$_ADDONLANG['doc_needhelp'] = 'Need help?';
$_ADDONLANG['doc_linktext'] = 'Click me for a step-to-step guide';
$_ADDONLANG['col_action'] = "Action";
$_ADDONLANG['col_actions'] = "Actions";
$_ADDONLANG['col_sendsms'] = "Send SMS?";
$_ADDONLANG['col_messagebody'] = "Message Body";
$_ADDONLANG['multilingual'] = "Multi-Lingual Translations";

// Tabs
$_ADDONLANG['tab_allgateways'] = "All SMS Gateways";
$_ADDONLANG['tab_mnggateways'] = "Manage Existing Gateways";
$_ADDONLANG['tab_gensettings'] = "General Settings";
$_ADDONLANG['tab_clientacts'] = "Client Actions";
$_ADDONLANG['tab_adminacts'] = "Admin Actions";
$_ADDONLANG['tab_adminsec'] = "Admin Secure";

// All SMS Gateways Tab
$_ADDONLANG['allsms_desc'] = "Click on a SMS gateway below to activate and begin using it. Already active SMS gateways will appear in green.";
$_ADDONLANG['unlistedgateway'] = "Gateway not listed? <a href='https://whmcsnow.com/dl.php?type=d&id=4'>Download our development kit</a>";

// Manage Existing Gateways Tab
$_ADDONLANG['deactivate'] = "Deactivate";
$_ADDONLANG['testsettings'] = "Test Settings";
$_ADDONLANG['documentation'] = "Documentation";
$_ADDONLANG['gatewaycallback'] = "Gateway Callback";
$_ADDONLANG['defaultcountries'] = "Default (All Other Countries)";

// General Settings Tav
$_ADDONLANG['mobible_field'] = "Mobile Number Field";
$_ADDONLANG['mobible_whmcs'] = "WHMCS' Phone Number";
$_ADDONLANG['notify_field'] = "Notify Field";
$_ADDONLANG['notify_truefield'] = "Notify True Field";
$_ADDONLANG['dateformat'] = "Date Format";
$_ADDONLANG['safetimes'] = "Safe Times";
$_ADDONLANG['safetimes_desc'] = "Automatic client based actions will only send between these time based on clients timezone (24 hour format)<br />Messages outside of this time will be sent the next day, leave blank to disable (ex, \"09:00\" - \"20:00\" will send between 9AM and 8PM)";
$_ADDONLANG['domainrem_settings'] = "Domain Reminder Settings";
$_ADDONLANG['domainren_first'] = "First Renewal Notice";
$_ADDONLANG['domainren_first_desc'] = "Enter the number of days before the renewal date to send the first reminder";
$_ADDONLANG['domainren_second'] = "Second Renewal Notice";
$_ADDONLANG['domainren_second_desc'] = "Enter the number of days before the renewal date to send the second reminder";
$_ADDONLANG['domainren_third'] = "Third Renewal Notice";
$_ADDONLANG['domainren_third_desc'] = "Enter the number of days before the renewal date to send the third reminder";
$_ADDONLANG['admin_mobiles'] = "Administrator Mobile's";
$_ADDONLANG['admin_mobiles_desc'] = "Leave mobile number blank if you wish a particular administrator to not receive SMS notifications";
$_ADDONLANG['admin_widget'] = "Administrator Widget";



// Admin Secure Tab
$_ADDONLANG['newadm_ip'] = "New Admin IP";
$_ADDONLANG['newadm_dir'] = "New Admin Directory";

$_ADDONLANG['dirchanger'] = "Directory Changer";
$_ADDONLANG['dirchanger_dur'] = "Change Admin Directory every";
$_ADDONLANG['dirchanger_dur_desc'] = "days";
$_ADDONLANG['dirchanger_delwords'] = "Delete Dictionary Words";
$_ADDONLANG['dirchanger_delwords_desc'] = "Delete words after they have been used";
$_ADDONLANG['ipalerts'] = "IP Alerts";
$_ADDONLANG['twofactauth'] = "Two-Factor Authentication";

$_ADDONLANG['knownadmin_ips'] = "Known Admin IPs";
$_ADDONLANG['ip_addr'] = "IP Address";
$_ADDONLANG['subnet'] = "Subnet Notation";
$_ADDONLANG['admin'] = "Administrator";
$_ADDONLANG['addip'] = "Add IP";
$_ADDONLANG['addip_blank'] = "You must enter a IP address";
$_ADDONLANG['addip_success'] = "IP Added";
$_ADDONLANG['addip_exists'] = "IP already in database";
$_ADDONLANG['addip_invalid'] = "IP is invalid";
$_ADDONLANG['addip_deleted'] = "IP Deleted";


$_ADDONLANG['dic_packs'] = "Dictionary Packs";
$_ADDONLANG['pack_name'] = "Pack Name";
$_ADDONLANG['num_words'] = "Number of Words";
$_ADDONLANG['date_installed'] = "Date Installed";

$_ADDONLANG['aval_packs'] = "Available Packs";





// $_ADDONLANG[''] = "";


?>